package cl.jtv;
/*
 * NonSetException.java
 *
 * Created on 5 de octubre de 2002, 08:51 PM
 */

/**
 *
 * @author  Administrador
 * @version 
 */
public class NonSetException extends java.lang.Exception {

    /**
     * Creates new <code>NonSetException</code> without detail message.
     */
    public NonSetException() {
    }


    /**
     * Constructs an <code>NonSetException</code> with the specified detail message.
     * @param msg the detail message.
     */
    public NonSetException(String msg) {
        super(msg);
    }
}


